@media only screen and (max-height : 870px) {
div#menu {
    min-height: 600px;
    position: absolute;
}
}

@media only screen and (max-width : 1850px) {
#header .moduletablequicksearch h3 {
    margin: 3px 20px 0 120px;
}

#header .moduletablequicksearch .control-group .controls {
    width: 12.5%;
}

div#logo {
    width: 20%;
}

div#logo img.logoimg {
    width: 100%;
}
}

@media only screen and (max-width : 1700px) {
body#index div#menu {
    top: 320px;
}

.moduletablefeatured .ip-mod-thumb.ip-randomproperties-thumb-holder {
    min-height: 150px;
}

.moduletablefeatured .ip-mod-thumb.ip-randomproperties-thumb-holder img {
    left: -10%;
    width: 120%;
}

img.bannersold {
    width: 60px !important;
    right: 0 !important;
    left: auto !important;
}
}

@media only screen and (max-width : 1550px) {
#header .moduletablequicksearch .control-group .controls {
    width: 11.5%;
}

body#index div#menu {
    top: 300px;
}

div#slogan h1 {
    font-size: 28px;
    padding: 1px 0 25px;
}

.moduletablefeatured .ip-mod-thumb.ip-randomproperties-thumb-holder {
    min-height: 140px;
}
}

@media only screen and (max-width : 1400px) {
#header .moduletablequicksearch .control-group .controls {
    width: 9.8%;
}

body#index div#menu {
    top: 300px;
}

div#menu {
    width: 20%;
}

.item-page, .item-pagecontact, .ip-advsearchpage, .ip-proplist {
    margin: 0 0 0 5%;
}

.moduletablefeatured .ip-mod-thumb.ip-randomproperties-thumb-holder {
    min-height: 120px;
}

.right.contact,
.left.contact {
    width: 96%;
}
}

@media only screen and (max-width : 1100px) {
#header .moduletablequicksearch .control-group .controls {
    width: 9.5%;
}

#header .moduletablequicksearch h3 {
    margin: 3px 20px 0 80px;
}

body#index div#menu {
    top: 270px;
}
}


/* Switch to mobile Navigation */
@media (max-width: 1000px) {
#header .moduletablequicksearch h3 {
    text-align: center;
    width: 98%;
    margin: 0;
    padding: 1%;
}

.ip_qsmod_holder {
    clear: both;
}

#header .moduletablequicksearch .control-group .controls {
    width: 18%;
}

div#slogan h1 {
    font-size: 1.2em;
    margin: 0 40px 0 0;
    text-align: right;
}

div#logo {
    left: 20px;
    right: auto;
    z-index: 1;
    top: 120px;
}

div#showtext img {
    display: none;
}

div#text {
    display: block;
    width: 90%;
    margin: 80px auto;
    padding: 1%;
}

.moduletablefeatured {
    position: absolute;
    bottom: 40px;
    width: 100%;
}

.moduletablefeatured .ip-randomproperties-holder.span3:nth-child(2),
.moduletablefeatured .ip-randomproperties-holder.span3:nth-child(3) {
    float: left;
}

.moduletablefeatured .ip-randomproperties-holder.span3 {
    width: 23%;
}

div#menu {
    min-height: auto;
}

body#default #header .moduletable.language,
body#default #header .moduletablequicksearch {
    position: relative;
}

body#default #header .moduletablequicksearch {
    height: 100px;
}

body#default div#MenBt {
    top: 190px;
}

body#default div#menu {
    top: 72px;
}

body#default div#slogan {
    top: -10px;
    right: 0;
    position: relative;
}

div#slogansub {
    border: 0;
    box-shadow: none;
    position: relative;
    text-align: left;
}

.item-page,
.item-pagecontact,
.ip-advsearchpage,
.ip-proplist {
    margin: 120px auto;
    width: 90%;
}

img.right {
    max-width: 100%;
    padding: 0;
}

/* Navigation */
.f-nav {
    position: relative !important;
}
div#menu {
    display: none;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    top: 15px;
}

body#index div#menu {
    top: 30px;
    min-height: auto;
    width: 100%;
}

div#MenBt {
    display: block;
    text-align: center;
    position: absolute;
    padding: 15px 0;
    width: 100%;
    top: 150px;
    background: #e76026;
}

div#MenBt a {
    display: block;
    font-size: 22px;
    color: #fff;
    font-weight: bold;
}

div#MenBt a:hover {
	text-decoration: none;
}

div#menu,
#menu .moduletable_menu {
	height: auto !important;
	right: 0;
}

div#menu ul.nav.menu {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
    opacity: 0.95;
	float: none;
	display: block;
	margin-top: -5px;
}

div.moduletable_menu ul li {
    display: block;
    float: none;
    border: 0;
    border-bottom: 1px dotted #475686; */
    text-align: left;
    padding: 10px 0 !important;
    margin: 0;
    width: 100%;
    background: #f1f1f1;
    box-shadow: none;
}

div.moduletable_menu ul li:hover {
    background: #f1f1f1;
}

div.moduletable_menu ul li a {
	font-size: 22px;
	color: #416ab8;
}

ul li.active a {
    font-weight: bold;
}

div.moduletable_menu ul li ul {
	display: block;
    position: relative;
    left: 0 !important;
    width: 100%;
    height: auto;
    margin: 0 !important;
    padding: 0 !important;
}

div.moduletable_menu ul li ul li,
div.moduletable_menu ul li:hover ul li {
    background-color: #C1C1C1;
    opacity: 1;
}

div.moduletable_menu ul li ul li a,
div.moduletable_menu ul li ul li a:hover,
div.moduletable_menu ul li ul li a,
div.moduletable_menu ul li.active ul li a,
div.moduletable_menu ul li ul li ul li a,
div.moduletable_menu ul li.active ul li.active ul li a,
div.moduletable_menu ul li ul li ul li ul li a,
div.moduletable_menu ul li.active ul li.active ul li.active ul li a {
	width: 90%;
	background: transparent;
	border: 0;
	padding: 0;
	padding-left: 10%;
    color: #fff;
}

div.moduletable_menu ul li ul li a:hover,
div.moduletable_menu ul li.active ul li.active a,
div.moduletable_menu ul li ul li ul li a:hover,
div.moduletable_menu ul li ul li ul li ul li a:hover,
div.moduletable_menu ul li.active ul li.active ul li.active a,
div.moduletable_menu ul li.active ul li.active ul li.active ul li.active a {
	background: transparent;
}

div.moduletable_menu ul li.active a, div.moduletable_menu ul li a:hover {
    border-bottom: 0;
}

/* Homepage */
.item-pageindex {
    width: 100%;
}

.ip-mod-desc.ip-randomproperties-desc-holder.span9 {
    opacity: 1;
    font-size: 0.7em;
}
}

@media (max-width: 1000px) and (max-height: 750px) {
.item-pageindex {
    min-height: 400px;
}
}

@media only screen and (max-width: 750px) {
#header .moduletablequicksearch .control-group .controls {
    width: 16%;
}

.ip-quicksearch-sortholder {
    text-align: left;
    padding-left: 15px;
}

div#logo {
    width: 30%;
    top: 105px;
}

div#slogan h1 {
    display: none;
}

body#index div#menu {
    top: 99px;
}

div#content {
    padding-top: 120px;
}

.item-pageindex {
    min-height: 600px;
}

div#text {
    width: 96%;
    padding: 2%;
}

.moduletablefeatured .ip-mod-thumb.ip-randomproperties-thumb-holder {
    min-height: 160px;
}

.moduletablefeatured .ip-randomproperties-holder.span3 {
    width: 46%;
}

.moduletablefeatured .ip-randomproperties-holder.span3 {
    margin: 20px 2% 0;
}

.center img {
    max-width: 100%;
}

#footer {
    position: relative;
}
}

@media only screen and (max-width: 600px) {
body {
	background-image: none !important;
}

#header .moduletablequicksearch {
    background-color: transparent;
}

#header .mod-languages {
    position: relative;
    top: 5px;
    left: auto;
    padding-bottom: 10px;
    background-color: rgba(0, 0, 0, 0.55);
}

div#MenBt {
    position: relative;
    top: 20px;
}

body#index div#menu {
    top: 8px;
}

div#logo {
    position: relative;
    top: 10px;
    width: 40%;
    margin: 0 auto;
    left: auto;
    right: auto;
}

div#content {
    padding-top: 0;
}

.item-pageindex {
    min-height: 650px;
}

body#default div#MenBt {
    top: 85px;
}

body#default div#menu {
    top: -12px;
}

.item-page, .item-pagecontact, .ip-advsearchpage, .ip-proplist {
    margin: 85px auto;
    width: 96%;
    box-shadow: none;
}

body#default div#menu {
    top: 68px;
}

div#text {
    box-shadow: none;
}

div#footer span,
div#footer span a {
    color: #333;
}
}

@media only screen and (max-width: 500px) {
#header .moduletablequicksearch .control-group .controls {
    width: 100%;
}

div#logo {
    width: 100%;
}

div#logo img {
    padding: 0;
    border: 0;
    box-shadow: none;
}

.item-pageindex {
    min-height: 1200px;
}

div#text {
    margin: 40px auto;
}

.moduletablefeatured .ip-randomproperties-holder.span3 {
    width: 96%;
}

.moduletablefeatured .ip-mod-thumb.ip-randomproperties-thumb-holder {
    min-height: 200px;
}

body#default #header,
body#default #header .moduletablequicksearch {
    height: auto;
}

body#default div#MenBt {
    top: 0px;
}

body#default div#menu {
    top: -12px;
}

.item-page, .item-pagecontact, .ip-advsearchpage, .ip-proplist {
    margin: 20px auto;
}
}

/* For stupid Apple */
/* iPhone X in portrait & landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) { /* STYLES GO HERE */}

/* iPhone X in landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : landscape) { /* STYLES GO HERE */}

/* iPhone X in portrait */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : portrait) { /* STYLES GO HERE */ }

/* iPhone 6, 7, & 8 Media Queries */
/* iPhone 6, 7, & 8 in portrait & landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { /* STYLES GO HERE */}

/* iPhone 6, 7, & 8 in landscape */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : landscape) { /* STYLES GO HERE */}

/* iPhone 6, 7, & 8 in portrait */
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) 
and (orientation : portrait) { /* STYLES GO HERE */ }

/* iPhone 6, 7, & 8 Plus Media Queries */
/* iPhone 6, 7, & 8 Plus in portrait & landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { /* STYLES GO HERE */}

/* iPhone 6, 7, & 8 Plus in landscape */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : landscape) { /* STYLES GO HERE */}

/* iPhone 6, 7, & 8 Plus in portrait */
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) 
and (orientation : portrait) { /* STYLES GO HERE */ }

/* iPad in portrait & landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { /* STYLES GO HERE */}
iPad in landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { /* STYLES GO HERE */}
iPad in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { /* STYLES GO HERE */ }

/* iPad 3 & 4 Media Queries
/* Retina iPad in portrait & landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) {
div#menu {
    width: 25%;
}
}

/* Retina iPad in landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {

div#text {
    margin: 0 0 0 2%;
}
}

/* Retina iPad in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) { /* STYLES GO HERE */ }

/* iPad 1 & 2 Media Queries */
/* iPad 1 & 2 in portrait & landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){ /* STYLES GO HERE */}

/* iPad 1 & 2 in landscape */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 1)  { /* STYLES GO HERE */}

/* iPad 1 & 2 in portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) 
and (-webkit-min-device-pixel-ratio: 1) { /* STYLES GO HERE */ }